/*  Admin Stylesheet loader  */
@import url("fonts.css");
@import url("../../vendor/twbs/bootstrap/dist/css/bootstrap.css");
/* Applications here */
@import url("jspanel.css");
@import url("animate.min.css");
@import url("animations.css");
@import url("boxicons.css");
@import url("glightbox.css");
@import url("swiper-bundle.min.css");
@import url("transformations.css");
/*@import url(".css");*/
/* Miscellaneous here */
@import url("extras.css");


/** For news.tpl **/

      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }

      .b-example-divider {
        height: 3rem;
        background-color: rgba(0, 0, 0, .1);
        border: solid rgba(0, 0, 0, .15);
        border-width: 1px 0;
        box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
      }

      .b-example-vr {
        flex-shrink: 0;
        width: 1.5rem;
        height: 100vh;
      }

      .bi {
        vertical-align: -.125em;
        fill: currentColor;
      }

      .nav-scroller {
        position: relative;
        z-index: 2;
        height: 2.75rem;
        overflow-y: hidden;
      }

      .nav-scroller .nav {
        display: flex;
        flex-wrap: nowrap;
        padding-bottom: 1rem;
        margin-top: -1px;
        overflow-x: auto;
        text-align: center;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
      }

/**  For membership.tpl **/

  .pdfobject-container { height: 90rem; }

  .form-control:focus ~ .form-floating div {
    border-color: green !important;
  }

  .form-control:focus ~ .form-label {
    color: green !important;
  }

  hr.style14 { 
    border: 0; 
    height: 1px; 
    background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); 
  }

  .error {
    border-color: red !important;
  }

  .success {
    border-color: green !important;
  }